@charset "utf-8";

.fz18 {font-size:18px !important;}
.fz34 {font-size:34px !important;}
.fz24 {font-size:24px !important;}

.doc-tit {font-size:30px; font-weight:700; letter-spacing:-.03em; line-height:1.4em; color:#242424; text-align:center;}

.sub-top {border-radius:0 40px 0 40px; padding:47px 30px; text-align:center; background:#f7f7f7;}

.doc-bar {width:1px; height:80px; background:#ddd; margin:40px auto;}

.root_daum_roughmap {width:100% !important;}
.directions {margin-top:40px;}
.directions .address-info {margin-bottom:30px;}
.directions .address-info .comp {color:var(--color-primary); font-weight:600; margin-bottom:2px;}
.directions .address-info .addr {color:#242424; font-size:23px; font-weight:600; line-height:1.33em; letter-spacing:-.03em; margin-bottom:5px;}
.directions .address-info .etc {color:#454545;}
.directions .address-info .etc span {display:inline-block; margin-right:16px;}
.directions .address-info .etc span:last-child {margin-right:0;}
.directions .contact-info {border-top:1px solid #ddd; line-height:1.5em;}
.directions .contact-info dl {display:flex; padding:28px 0; border-bottom:1px solid #ddd;}
.directions .contact-info dt {width:180px; padding-left:30px; color:#242424; font-size:1.125em; font-weight:500;}
.directions .contact-info dt svg {vertical-align:middle; margin:-.2em 15px 0 0;}
.directions .contact-info dt path {fill:var(--color-primary);}
.directions .contact-info dd {flex:1 1 auto; min-width:0; width:1%; color:#454545;}

.logo-list ul {display:flex; flex-wrap:wrap; margin:-15px;}
.logo-list ul li {width:20%; padding:15px;}

.img-desc-group.text-acc {position:relative;}
.img-desc-group.text-acc:before {position:absolute; right:-175px; bottom:204px; content:''; width:73px; height:605px; background-image:url('../images/sub/text-acc1.png'); background-repeat:no-repeat; background-position:50% 50%; background-size:contain;}
.img-desc-group .group {margin-bottom:60px;display:flex; align-items:center; text-align:center;}
.img-desc-group .img {width:50%;}
.img-desc-group .cnt {width:50%; padding:30px;}
.img-desc-group .doc-tit {margin-bottom:12px; padding-right:26px; display:inline-block; position:relative;}
.tit-num {display:inline-block; position:absolute; right:0; top:-19px; font-size:20px;}
.tit-num:after {content:''; position:absolute; z-index:-1;right:-13px; top:0; width:26px; height:26px; border-radius:100%; background:var(--color-secondary);}
.img-desc-group .group:last-child {margin-bottom:0;}
.img-desc-group .group:nth-child(even) .cnt {order:1;}
.img-desc-group .group:nth-child(even) .img {order:2;}
.img-desc-group .group:nth-child(even) .tit-num:after {background:var(--color-primary);}

.img-desc-group.ty2.text-acc:before {right:auto; left:-175px; bottom:auto; top:405px; height:959px; background-image:url('../images/sub/text-acc2.png');}
.img-desc-group.ty2 .group:nth-child(odd) .img {order:2;}
.img-desc-group.ty2 .group:nth-child(odd) .cnt {order:1;}
.img-desc-group.ty2 .group:nth-child(even) .img {order:1;}
.img-desc-group.ty2 .group:nth-child(even) .cnt {order:2;}
.img-desc-group.ty2 .group:nth-child(odd) .tit-num:after {background:var(--color-primary);}
.img-desc-group.ty2 .group:nth-child(even) .tit-num:after {background:var(--color-secondary);}


.tag-bnr {padding:40px 0;position:relative;color:#fff; text-align:center; background:var(--color-primary);}
.tag-bnr:before {content:''; position: absolute; left:50%; top:0; height:100%; width:100vw; transform:translateX(-50%); background:var(--color-primary); z-index:-1;}
.tag-bnr:after{content:""; position:absolute; width:34px; height:26px; top:-23px; left:280px; background:url('../images/sub/tag-arr.png') no-repeat 50% 50% / contain;}
.tag-bnr .doc-tit {margin-bottom:11px; color:#fff;}
